@font-face {
    font-family: 29LTKaffMedium;
    src: url(../../Assets/Fonts/29LT\ Kaff\ Medium/29LTKaffMedium);
}

* {
    font-family: 29LTKaffMedium;
    direction: rtl;
}

a {
    color: black
}

a:hover {
    color: #C5B569 !important;
}

a:visited {
    color: black;
}

.mr15px {
    margin-right: 15px
}

.ml15px {
    margin-left: 15px
}


.mr25px {
    margin-right: 25px
}

.ml25px {
    margin-left: 25px
}

.ml35px {
    margin-left: 35px;
}

.ml40px {
    margin-left: 40px;
}

.mr50px {
    margin-right: 50px
}

.mr140px {
    margin-right: 140px;
}

.ml50px {
    margin-left: 50px
}

.mr0px{
    margin-right: 0px;
}

.ml10px {
    margin-left: 10px;
}

.mr10px {
    margin-right: 10px;
}

.mr20px {
    margin-right: 20px;
}

.mr40px {
    margin-right: 40px;
}

.ml20px {
    margin-left: 20px;
}

.mb30px {
    margin-bottom: 30px;
}

.mb40px {
    margin-bottom: 30px;
}

.mb50px {
    margin-bottom: 50px;
}

.mb100px {
    margin-bottom: 100px;
}

.mt10px {
    margin-top: 10px;
}

.mt15px {
    margin-top: 15px;
}

.mt20px {
    margin-top: 20px;
}

.mt30px {
    margin-top: 30px;
}

.mt40px {
    margin-top: 40px;
}

.mt50px{
    margin-top: 40px;
}

.mt80px {
    margin-top: 80px;
}

.mt100px {
    margin-top: 100px;
}

.mt145px {
    margin-top: 145px;
}

.mb10px {
    margin-bottom: 10px;
}

.mb15px {
    margin-bottom: 15px;
}

.mb20px {
    margin-bottom: 20px;
}

.mb30px {
    margin-bottom: 30px;
}

.mb40px {
    margin-bottom: 40px;
}

.pt70px {
    padding-top: 70px;
}

.logoOfNavabr {
    width: 200px;
}

.navbar-padding {
    padding-top: 50px;
    padding-left: 170px;
}

.colorBlack{
    color: black !important;
}

@media screen and (max-width: 768px) {
    .mobile-position {
        margin: 5px 0 0 0;
    }
    .mobile-ul-nav {
        text-align: right;
        padding-right: 10px;
    }
    .navbar-padding {
        background-color: #FCF9F0;
        padding-top: 0px;
        padding-left: 0px;
    }
    .mobileButtonsInNav
    {
        text-align: right;
    }
    
}

.btn-mustard {
    background-color: #C5B569;
    color: white;
}

.btn-mustard:hover {
    background-color: rgb(112, 92, 13);
    color: white
}

.active {
    color: #C5B569 !important;
}

.sumbitBTN {
    font-size: 15px;
    font-weight: 600;
}

.color-lightgrey {
    color: #4B4F56
}

.lightGrey-btn {
    background-color: #FAFAFA
}

.languageButton {
    font-size: 15px;
}

@media screen and (max-width: 768px) {
    .hidden-mobile {
        display: none;
    }
}

.text-align-right {
    text-align: right;
}

.sumbitButton {
    margin: 0 auto;
}

.bg-firstFooter {
    padding: 75px;
    margin-top: 100px;
    height: 275px;
    background-color: #FCF9F0;
}

.bg-secondFooter {
    background-color: #837D64;
}

.sumbitemail-div {
    text-align: center;
    margin: 0 auto;
    width: 100%;
}

.left-side-footer {
    padding: 50px;
}

.padding-15px {
    padding: 15px
}

.full-width-btn {
    width: 100%;
}

.rightReseved {
    font-size: 12px;
    color: white;
    margin: 30px  22px;
}

.div-links-under {
    margin-top: -20px;
    margin-left: 40px;
}

.access-link {
    color: white;
    font-size: 12px
}

.access-link:visited {
    color: white;
}

.access-link:hover {
    color: white;
}

.access-link:active {
    color: white;
}

.font-20px {
    font-size: 20px;
}

.font-25px {
    font-size: 25px;
}

.font-30px {
    font-size: 30px;
}

.font-22px {
    font-size: 22px;
}

.light-fintWeight {
    font-weight: 100;
}

.bold-fintWeight {
    font-weight: bold;
}

.font-semibold {
    font-weight: 700;
}

.font-10px {
    font-size: 10px;
}

.font-13px {
    font-size: 13px;
}

.font-15px {
    font-size: 15px;
}

.font-23px {
    font-size: 23px;
}

.lineHeight30px{
    line-height: 30px;
}

.lineHeight35px {
    line-height: 35px;
}

.emailSubmitButton {
    padding: 15px;
    width: 150px
}

.emailAdress,
.emailAdress:focus {
    padding: 28px;
    width: 350px !important;
    border: none;
    -webkit-box-shadow: -1px 6px 5px 0px rgba(189, 187, 144, 0.5);
    -moz-box-shadow: -1px 6px 5px 0px rgba(189, 187, 144, 0.5);
    box-shadow: -1px 6px 5px 0px rgba(189, 187, 144, 0.5);
}

@media screen and (max-width: 768px) {
    .emailAdress,
    .emailAdress:focus {
        width: 69% !important;
    }
    .emailSubmitButton {
        width: 85px
    }
}

.footer-logo-div {
    padding-left: 40px
}

@media screen and (max-width: 768px) {
    .bg-secondFooter {
        text-align: center;
    }
    .left-side-footer {
        padding: 0px;
        text-align: center;
        margin-top: 10px;
    }
    .footer-logo-div {
        padding: 0px;
        float: unset;
        margin-top: 14px;
        margin-bottom: 30px
    }
    .div-links-under {
        margin-left: 0px;
    }
}

@media screen and (max-width: 768px) {
    .bg-firstFooter {
        padding: 15px;
    }
    .btn-textBox-mobile,
    .btn-textBox-mobile:focus {
        width: 100% !important;
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }
    .btn-mobile {
        width: 100% !important;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
}

.success-text {
    margin-top: 200px;
    text-align: center;
    min-height: 500px;
    color: black;
    padding: 0px 174px 0 169px;
}

@media screen and (max-width: 768px) {
    .success-text {
        margin-top: 50px;
        text-align: center;
        min-height: 500px;
        color: black;
        padding: 0px
    }
    .padding-less-mobile {
        padding: 0px !important
    }
    .margin-less-mobile {
        margin: 0px !important;
    }
}